#index { position: absolute; top: 10%; left: 10%; width: 80%; max-width: 800px; margin: 0 auto; height: 80%; }

    /* slide */
    #index .slide { position: relative; width: 100%; height: 25%; }
        #index .slide .slidecomp { position: relative; width: 100%; height: 100%; overflow: hidden; }
            #index .slide .slidecomp img { position: absolute; top: -45%; width: 800px; }
            #index .slide .slidecomp h1 { position: absolute; top: 10px; left: 5%; width: 90%; line-height: 25px; max-height: 25px; overflow: hidden; font-size: 20px; color: #ffffff; text-shadow: -1px -1px 1px #666666, 1px 1px 1px #666666, 0 1px 1px #666666, 1px 0 1px #666666, 0 -1px 1px #666666, -1px 0 1px #666666; }
            #index .slide .slidecomp a { position: absolute; bottom: 10px; right: 5%; color: #ffffff; line-height: 30px; padding: 0 15px; font-size: 20px; text-decoration: none; }
            #index .slide .slidecomp a:hover { text-decoration: underline; }
        #index .slide .slidecomp_btns { display: block; position: absolute; bottom: 0; left: 0; width: 70%; height: 30px; }
            #index .slide .slidecomp_btns img { cursor: pointer; margin: 7px 0 7px 3px; width: 16px; height: 16px; }

    /* corpo */
    #index .body { position: relative; width: 100%; height: 70%; margin: 5% 0 0 0; background: transparent url(../../../../../src/img/body_bg/bg.png) repeat; box-shadow: 0 0 30px #000000; overflow: auto; }
        #index .body div.highslide-gallery { float: right; margin: 15px 50px 15px 20px; overflow: hidden; width: 350px; height: 250px; position: relative; }
            #index .body div.highslide-gallery img { width: 350px; height: 220px; }
            #index .body div.highslide-gallery .slidecompp_btns { position: absolute; bottom: 0; right: 0; display: block; height: 30px; }
                #index .body div.highslide-gallery .slidecompp_btns img { cursor: pointer; margin: 7px 0 7px 3px; width: 16px; height: 16px; }
        #index .body p { font-size: 13px; color: #ffffff; line-height: 25px; margin: 15px 50px; text-align: justify; }